#main{border:0px;}

body{
	margin:0;
	padding:0;
}
a{text-decoration:none}
textarea{margin:2px;padding:2px;display:inline;width:220px;float:left;color:#333;}
 .how_works_new_text_head{font-size:1.17em;}
 
.header_wrap{
	width:100%;
	background:url('../images/header_bg.jpg') repeat-x;
	height:152px;
	margin:0 auto;
}

.main_wrapper{
	width:993px;
	height:1013px;
	margin:0 auto;
	border:0px solid #929292;	
}

.title_text{
	float: left;
	margin-top: 56px;
	color: #363636;
	font-size: 22px;
	font-weight: bold;
	display: block;
	width: 100%;	

}

.letus_help_you_wrapper{
	width:48%;
	height:300px;
	float:left;
	border:0px solid red;
	margin-top: 10px;
}

.let_us_text{
	float: left;
	margin-top: 10px;
	color: #363636;
	font-size: 17px;
	font-weight: bold;
	display: block;
}

.letus_help_lists_area{
	list-style:none;
	position:relative;
  margin:10px 0 10px 0;
  float:left;
}
                   
.letus_help_lists_area li span.letus_help_list_text{
	float: left;
	margin-top: 25px;
	color: #363636;
	font-size: 16px;
	/*font-weight: bold;*/
	display: block;
	line-height: 23px;
	margin-left: 38px;
}

.letus_icon_img1{
	position:absolute;
	left:0px;
	top:21px;
}

.letus_icon_img2{
	position:absolute;
	left:0px;
	top:73px;
}

.letus_icon_img3{
	position:absolute;
	left:0px;
	top:124px;
}

.sorry_text{
	font-size:12px;
}

.open_close_wrapper{
	width:48%;
	height:auto;
	float:left;
	border:0px solid red;
	margin-left: 10px;
	margin-top: 10px;
}

.formarea_wrapper{
	width:100%;
	border:0px solid red;
	float:left;
}

.sendus_form_wrapper{
	width:48%;
	height:auto;
	float:left;
	border:0px solid red;
	margin-top: 10px;
	background:#E6E6E6;
	padding:12px;
}

.sendus_heading_text{
	display: block;
	border: 0px solid red;
	padding: 10px 0 21px 0;

	font-size: 16px;
	font-weight: bold;
}

.form_label_area{
	text-align: right;
	display: block;
	margin-right: 6px;

	font-size: 12px;
	font-weight: bold;
}

.box_style{

width:228px;
	height:23px;
}



.getareply_text{
	display: block;
	border: 0px solid red;
	padding: 10px 0 21px 220px;
	font-size: 15px;
	color:#333333;
}

.email_extras_wrapper{
	width:48%;
	height:300px;
	float:left;
	border:0px solid red;
	margin-left: 10px;
	margin-top: 10px;
}

.email_extras_strips{
	width:100%;
	height:46px;
	margin:0 0 10px 0;
	position:relative;
}

.green_area{background:#46A226;}
.orange_area{background:#CF7F04;}
.darkblue_area{background:#425F9B;}
.skyblue_area{background:#55ACEF;}

.mail_icon_area{
	position:absolute;
	top:7px;
	left:6px;
}

.email_text_bold_area{	
	font-family: Arial;
	font-size: 18px;
	color: #fff;
	float: left;
	margin-left: 45px;
	margin-top: 15px;
}

.email_text_area{
	font-size: 13px;
	color: #fff;
	float: right;
	margin-right: 16px;
	margin-top: 15px;
	text-transform: uppercase;
}

.arrow_area{
	position: absolute;
	top: 18px;
	/* left: 6px; */
	float: left;
	margin-left: 3px;
}

.whynot_text{
	display: block;
	border: 0px solid red;
	padding: 5px;
	font-family: cursive;                       
	font-size: 23px;
	color: #333333;
	font-weight: bold;
  line-height:30px;
	margin: 25px;
}

.peoplesaying_wrapper{
	width:100%;
	border:0px solid red;
	float:left;
}

.peoplesaying_heading{
	/*display: block;*/
	border: 0px solid red;
	padding: 10px 0 21px 0;
	/*font-size: 26px;*/
	font-weight: bold;
	/*margin: 61px 0 30px 0;*/
    color: #333;
    font-size: 23px;
    font-family: Arial;
    margin: 0;	
}

.peopleblocks_area{
	/*width: 32%;*/
	width: 309px;
	/*height: 261px;*/
	height: 221px;
	float: left;
	border: 0px solid red;
	/*margin-bottom: 41px;*/
	margin: 18px 21px 0px 0;
	/*background:url('../images/block_bg.png') no-repeat;*/
	background: #0175c2;
}

.peopleblocks_area_text{
	display: block;
	font-family:calibri;
	border: 0px solid red;
	padding: 26px 16px;
	font-size: 15px;
	/*margin-top: 21px;
	margin-bottom: 28px;*/
	color:#fff;
}

.trading_text{
	display: block;
	border: 0px solid red;
    font-family:calibri;
	padding: 10px 0 21px 0;
	font-size: 15px;
	margin-top: 51px;
  float:left;
	margin-bottom: 38px;
}


.footer_wrap{
	width:100%;
	background:#5D5D5D;
	height:32px;
	float:left;
}




.rentps4etc_text{
    float: left;
    margin-top: 36px;
    color: #333;
    font-size: 23px;
    font-weight: bold;
    display: block;
    width: 100%;
    font-family: Arial;
    margin-bottom: 26px;	
}

.gameimgiconwrapper{
	width:100%;
	height:auto;
	float: left;
}

.ps4gamearea{
	width:145px;
	height:197px;
	float:left;
    border: 1px solid #EFEFEF;
    padding: 0 8px;
    margin-right: 4.4%;    
}

.ps4gamearea:last-child{
    margin-right: 0px;
    float: right;	
}

.consoletext{
	text-align: right;
    margin-top: 21px;
    color: #666;
    font-size: 12px;
    display: block;
    width: 100%;
    font-family: Arial;
    float: right;
}

.benefitsofboomerangewrapper{
	width:100%;
	height:auto;
	float:left;
    margin: 51px 0;	
}

.benefitsofboomerangheadtext{
	width:100%;
	height:auto;
	float:left;
    margin: 10px 0;	
}

.benefitsheadtext{	
    color: #333;
        font-weight: bold;
    font-size: 23px;    
    font-family: Arial;    
}

.findmoretext{	
    color: #999;
    font-size: 20px;    
    font-family: 'playregular';
    float: right;
}

.findmoretext:hover{
	text-decoration:none;
}

.benefitsblock{
	width: 317px;
    height: 133px;
    float: left;
    background: #45A623;
    margin: 18px 21px 0px 0;
}

.benefitimgwrap{
	width:50%;
	height:100%;
	display: block;
	float: left;
}

.benefitimg{
	position: relative;
	top: 35px;
	left: 0px;
	width: 71%;
}

.width65per{
    width: 65%;	
}

.width38per{
    width: 38%;	
}

.benefittextwrap{
	width: 49%;
	height: 100%;	
	float: right;
}

.benefittext{
	font-family: 'playregular';
    font-size: 19px;
    color: #fff;
    display: block;
    text-transform: uppercase;
    padding: 30px 5px 0 0px;
}

.padding52{
    padding: 52px 0 0;
}

img{
    /*max-width: 100%;*/
}

.whatpeoplesayheadtext{
	width:100%;
	height:auto;
	float:left;
    margin: 10px 0;	
}

.thebasicswrapper{
	width:100%;
	height:auto;
	float:left;
    margin: 51px 0;	
}

.thebasicsheadtextArea{
	width:100%;
	height:auto;
	float:left;
    margin: 10px 0;	
}

.thebasicsheadtext{	
    color: #020202;
    font-size: 23px;    
        font-weight:bold;
    font-family: Arial;    
}

.thebasicsblock{
	width: 317px;
	height: 278px;
	float: left;
	background: #EBEBEB;
	margin: 18px 21px 0px 0;
}

.thebasicsblock2{
	width: 486px;
    height: 202px;
    float: left;
    background: #EBEBEB;
    margin: 18px 21px 18px 0;
}

.thebasicsblockimg{
	padding:12% 0 6%;
}

.thebasicsblockheadtext{
	font-family: 'playregular';
	font-size: 26px;
	color: #333;
	display: block;	
    padding: 0;
	text-align: center;	
}

.thebasicsblocktext{
	font-family: Arial;
	font-size: 17px;
	color: #333;
	display: block;
	padding: 12px;
	margin: 0;
	text-align: center;
}

.thebasicsblockimgWrap{
    width: 42%;
    height: 100%;
    display: block;
    float: left;    
}

.thebasicsblocktextWrap {
    width: 58%;
    height: 100%;
    float: right;    
}

.thebasicsblockimg2{
    position: relative;
    top: 62px;
    left: 0px;   
}

.thebasicsblockheadtext2{
	font-family: 'playregular';
	font-size: 26px;
	color: #333;
	display: block;	
    padding: 32px 0 0;	
}

.thebasicsblocktext2{
	font-family: Arial;
	font-size: 17px;
	color: #333;
	display: block;
	padding: 16px 16px 0 0;
	margin: 0;	
}

.questionswrapper{
	width:100%;
	height:auto;
	float:left;
    margin: 31px 0;	
}

.questions_heading{   
    margin: 0;
    height: 23px;
    width: 100%;
    font-size: 23px;
    font-weight: bold;
	color:#101010;
}

.questions_text_container{    
    margin: 16px 0;
    height: auto;
    width: 100%;
    font-size: 14px;
    color: 363636;
    line-height: 21px;
    float: left;
}
p{letter-spacing:0px;}

.questions_additionaltext{    
    margin: 0;
    height: auto;
    width: 100%;
    font-size: 14px;
    color: #363636;
    line-height: 21px;
    font-family: arial;
}